.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-1.816773px;}
.ls11{letter-spacing:-1.185352px;}
.ls6{letter-spacing:-1.041251px;}
.ls1b{letter-spacing:-1.038159px;}
.ls1a{letter-spacing:-0.941309px;}
.ls23{letter-spacing:-0.753419px;}
.ls3{letter-spacing:-0.750723px;}
.ls1e{letter-spacing:-0.708329px;}
.ls1f{letter-spacing:-0.697266px;}
.ls20{letter-spacing:-0.628702px;}
.ls9{letter-spacing:-0.604599px;}
.ls22{letter-spacing:-0.598487px;}
.ls12{letter-spacing:-0.592676px;}
.ls1c{letter-spacing:-0.576848px;}
.lsf{letter-spacing:-0.543403px;}
.ls17{letter-spacing:-0.543379px;}
.ls13{letter-spacing:-0.526831px;}
.lsd{letter-spacing:-0.521323px;}
.ls1d{letter-spacing:-0.487668px;}
.lse{letter-spacing:-0.421149px;}
.lsc{letter-spacing:-0.395117px;}
.lsb{letter-spacing:-0.374176px;}
.ls14{letter-spacing:-0.362183px;}
.ls16{letter-spacing:-0.355582px;}
.ls10{letter-spacing:-0.310841px;}
.ls19{letter-spacing:-0.263404px;}
.ls15{letter-spacing:-0.252131px;}
.ls2{letter-spacing:-0.219499px;}
.ls18{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.lsa{letter-spacing:-0.141313px;}
.ls8{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.016060px;}
.ls5{letter-spacing:0.233282px;}
.ls0{letter-spacing:0.432165px;}
.ls7{letter-spacing:0.495826px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.041251px;}
._3{width:2.457142px;}
._2{width:337.046763px;}
._0{width:401.856615px;}
.fc2{color:rgb(79,129,189);}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs3{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs0{font-size:44.160180px;}
.y21{bottom:5.821003px;}
.y1f{bottom:39.603908px;}
.y20{bottom:39.607783px;}
.y1d{bottom:55.475011px;}
.y1e{bottom:55.478885px;}
.y1b{bottom:71.346113px;}
.y1c{bottom:71.349987px;}
.y19{bottom:87.217215px;}
.y1a{bottom:87.221090px;}
.y17{bottom:103.088318px;}
.y18{bottom:103.092145px;}
.ye{bottom:109.715997px;}
.y15{bottom:118.959420px;}
.y16{bottom:118.963248px;}
.y13{bottom:134.830522px;}
.y14{bottom:134.834350px;}
.y11{bottom:150.701624px;}
.y12{bottom:150.705452px;}
.yf{bottom:167.510149px;}
.y10{bottom:167.706203px;}
.yd{bottom:213.252439px;}
.yc{bottom:213.256267px;}
.yb{bottom:229.127369px;}
.y7{bottom:239.485598px;}
.ya{bottom:244.998472px;}
.y9{bottom:260.869574px;}
.y8{bottom:276.740676px;}
.y6{bottom:300.169224px;}
.y5{bottom:324.442674px;}
.y4{bottom:348.716125px;}
.y0{bottom:524.594958px;}
.y1{bottom:524.762861px;}
.y3{bottom:665.115885px;}
.y2{bottom:668.271434px;}
.h7{height:25.381436px;}
.h9{height:28.794762px;}
.h6{height:33.224725px;}
.h8{height:33.468768px;}
.h4{height:34.131171px;}
.h5{height:36.406582px;}
.h3{height:43.232816px;}
.h2{height:828.097644px;}
.h1{height:828.265546px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x9{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x8{left:379.039266px;}
.x7{left:456.527589px;}
.x5{left:631.109714px;}
.x2{left:659.117542px;}
.x6{left:821.562942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-1.507643pt;}
.ls11{letter-spacing:-0.983660pt;}
.ls6{letter-spacing:-0.864078pt;}
.ls1b{letter-spacing:-0.861513pt;}
.ls1a{letter-spacing:-0.781142pt;}
.ls23{letter-spacing:-0.625222pt;}
.ls3{letter-spacing:-0.622985pt;}
.ls1e{letter-spacing:-0.587805pt;}
.ls1f{letter-spacing:-0.578624pt;}
.ls20{letter-spacing:-0.521726pt;}
.ls9{letter-spacing:-0.501725pt;}
.ls22{letter-spacing:-0.496652pt;}
.ls12{letter-spacing:-0.491830pt;}
.ls1c{letter-spacing:-0.478695pt;}
.lsf{letter-spacing:-0.450941pt;}
.ls17{letter-spacing:-0.450922pt;}
.ls13{letter-spacing:-0.437189pt;}
.lsd{letter-spacing:-0.432618pt;}
.ls1d{letter-spacing:-0.404689pt;}
.lse{letter-spacing:-0.349489pt;}
.lsc{letter-spacing:-0.327887pt;}
.lsb{letter-spacing:-0.310509pt;}
.ls14{letter-spacing:-0.300556pt;}
.ls16{letter-spacing:-0.295079pt;}
.ls10{letter-spacing:-0.257950pt;}
.ls19{letter-spacing:-0.218585pt;}
.ls15{letter-spacing:-0.209230pt;}
.ls2{letter-spacing:-0.182151pt;}
.ls18{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.lsa{letter-spacing:-0.117268pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.013328pt;}
.ls5{letter-spacing:0.193588pt;}
.ls0{letter-spacing:0.358631pt;}
.ls7{letter-spacing:0.411459pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:0.864078pt;}
._3{width:2.039051pt;}
._2{width:279.697105pt;}
._0{width:333.479339pt;}
.fs3{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs0{font-size:36.646174pt;}
.y21{bottom:4.830540pt;}
.y1f{bottom:32.865168pt;}
.y20{bottom:32.868383pt;}
.y1d{bottom:46.035748pt;}
.y1e{bottom:46.038963pt;}
.y1b{bottom:59.206328pt;}
.y1c{bottom:59.209543pt;}
.y19{bottom:72.376908pt;}
.y1a{bottom:72.380123pt;}
.y17{bottom:85.547488pt;}
.y18{bottom:85.550665pt;}
.ye{bottom:91.047445pt;}
.y15{bottom:98.718068pt;}
.y16{bottom:98.721245pt;}
.y13{bottom:111.888648pt;}
.y14{bottom:111.891825pt;}
.y11{bottom:125.059228pt;}
.y12{bottom:125.062405pt;}
.yf{bottom:139.007724pt;}
.y10{bottom:139.170420pt;}
.yd{bottom:176.966808pt;}
.yc{bottom:176.969985pt;}
.yb{bottom:190.140565pt;}
.y7{bottom:198.736305pt;}
.ya{bottom:203.311144pt;}
.y9{bottom:216.481724pt;}
.y8{bottom:229.652305pt;}
.y6{bottom:249.094405pt;}
.y5{bottom:269.237645pt;}
.y4{bottom:289.380885pt;}
.y0{bottom:435.333333pt;}
.y1{bottom:435.472667pt;}
.y3{bottom:551.944144pt;}
.y2{bottom:554.562766pt;}
.h7{height:21.062698pt;}
.h9{height:23.895235pt;}
.h6{height:27.571424pt;}
.h8{height:27.773943pt;}
.h4{height:28.323635pt;}
.h5{height:30.211878pt;}
.h3{height:35.876605pt;}
.h2{height:687.194000pt;}
.h1{height:687.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x9{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x8{left:314.544440pt;}
.x7{left:378.847860pt;}
.x5{left:523.724240pt;}
.x2{left:546.966440pt;}
.x6{left:681.771200pt;}
}
